<?xml version="1.0" encoding="UTF-8"?>
<xmind>
<editors>
<editor activePart="true" tempLocation="C:\Users\balaf\Desktop\logiciel portable\XMind 8 Update 1\workspace\temp\workbooks\0e3a0838-27df-4994-954b-f16c271a60f8.xmind.temp">
<input factoryID="org.xmind.ui.MindMapEditorInputFactory" uri="xmind-temp:/create">
<state tempLocation="C:\Users\balaf\Desktop\logiciel portable\XMind 8 Update 1\workspace\temp\workbooks\0e3a0838-27df-4994-954b-f16c271a60f8.xmind.temp"/>
</input>
</editor>
</editors>
</xmind>